<?php







/*







	Module Name: Redirect Product for Prestashop 1.5



	Module URI: Please contact with info@megventure.com



	Description: A product page redirection module



	Version: 2.0



	Author: MEG Venture







	Copyright 2013, MEG Venture (info@megventure.com)







	This program is not a free software: you can't redistribute it and/or modify



	it. All rights reserved to MEG Venture.











	This copyright notice  and licence should be retained in all modules based on this framework.



	This does not affect your rights to assert copyright over your own original work.







*/



				    	







header("Expires: Mon, 26 Jul 1997 05:00:00 GMT");







header("Last-Modified: ".gmdate("D, d M Y H:i:s")." GMT");







						







header("Cache-Control: no-store, no-cache, must-revalidate");







header("Cache-Control: post-check=0, pre-check=0", false);







header("Pragma: no-cache");







						







header("Location: ../");







exit;